# Generated by utils.py
dataset_name: lug
doc_to_choice: '{{[premise+", Kituufu? Yee, "+hypothesis,premise+", Kituufu? N’ekirala,
  "+hypothesis,premise+", Kituufu? Nedda, "+hypothesis]}}'
include: afrixnli_native_direct_yaml
task: afrixnli_native_direct_lug
